## com.fasterxml.jackson.databind.deser.impl
Class ReadableObjectId.Referring

    java.lang.Object
      com.fasterxml.jackson.databind.deser.impl.ReadableObjectId.Referring

Enclosing class:
  ReadableObjectId

    public static final class ReadableObjectId.Referring

extends Object

Field Summary
`Object` `pojo`
`SettableBeanProperty` `property`

Constructor Summary
`ReadableObjectId.Referring(Object ob, SettableBeanProperty prop)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### property

    public final SettableBeanProperty property

### pojo

    public final Object pojo

Constructor Detail

### ReadableObjectId.Referring

    public ReadableObjectId.Referring(Object ob,
                                      SettableBeanProperty prop)

Copyright © 2012 fasterxml.com. All Rights Reserved.